Principal » Foros » Noticias » Pandemonium en la WOTLK 3.3.2
páginas: 1
¥
Lavitz
  • Posts:
  • Reply #1  |  12-03-2010, 20:08:49
Con esta última actualización la versión actual del juego requerida para conectarse a Pandemonium es la 3.3.2 Los personajes que tuvieseis en la 3.2.2a se han migrado a esta versión y para conectaros tendréis que actualizar el cliente.

Un saludo

[ Post editado por Lavitz  12-03-2010 20:09:25 ]

páginas: 1
Navegación del Foro: Jump To This Forum

 
 
statue